<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" th:replace="~{commons/layout/default(scripts=~{::scripts}, mainContent=~{::mainContent}, breadcrumbs=~{::breadcrumbs})}">
<head>
    <title>Directory Administration Console</title>
</head>
<body>
    <ol class="breadcrumb" th:fragment="breadcrumbs"
        <li>
            <a th:href="@{/}" th:text="#{Home}"></a>
        </li>
    </ol>
    <div th:fragment="mainContent">
    </div>
</body>
</html>